section.fv-footer-contact {
    background: #41a9dd;
    padding: 100px;
    display: flex;
    align-content: center;
    justify-content: center;
}

div.fv-contact-data {
    background: #fff;
    padding: 25px;
}

footer div.socials img {
    height: 24px;
}

@media only screen and (max-width: 767px) {
    section.fv-footer-contact .contact-box::after {
        right: 0;
    }
}

@media only screen and (max-width: 500px) {
    section.fv-footer-contact {
        padding: 20px;
    }
}
